BODY {
  color: black;
  background: white;
  font-family: helvetica, sans-serif;
  margin-left: 5%;
  margin-right: 5%;
}

H1 {
  text-align: center;
  font-size: 24pt;
  font-family: garamond, palatino, times, serif;
  font-weight: normal;
  font-style: italic;
  color: #222255;
  background-color: white;
}

.HOTSPOT {
  color: white;
}

H2, ADDRESS {
  margin-top: 5pt;
  margin-left: -3%;
}